/* jeromefievet.com
 * © 2011 Luc NOTTÉ luc.notte@gmail.com
 */
* {margin: 0;padding: 0;}
#tout {
	width: 750px;
	margin: 35px auto 14px auto;
}
#tout ul {list-style-type: none;}
#blocBas {
	position: relative;
	clear: both;
	top: 72px;
	margin: 0 auto;
	width: 750px;
	height: 470px;
}
.ressource {
	text-align: center;
	width: 750px;
	height: 470px;
	overflow: hidden;
}
.ressource img, .ressource iframe, .ressource object, .ressource embed {
	max-width: 750px;
	max-height: 470px;
}
#copyright {
}
.lien {}/*empty MCE selector*/
a.lien:link {color: #000;}
a.lien:visited {color: #111;}
a.lien:hover {color: #08f;}
